@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */
#homepage #page,
#homepage #contents {
  width: 100%;
}

#header .box_l ul li.home {
  display: none;
}

/* -----------------------------------------------------------
	ローディング
----------------------------------------------------------- */
.loading {
  padding: 20px 0;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  color: #3d1c6b;
  font-size: 134%;
}

/* -----------------------------------------------------------
	共通
----------------------------------------------------------- */
.con_slide {
  background: #000;
  overflow: hidden;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .con_slide {
    height: 450px !important;
  }
}
.con_slide img {
  vertical-align: top;
}
.con_slide .box_mainimg {
  margin: 0 auto;
  max-width: 1920px;
  overflow: hidden;
  position: relative;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .con_slide .box_mainimg {
    height: 450px !important;
  }
}
.con_slide .box_mainimg #slider ul {
  overflow: hidden;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .con_slide .box_mainimg #slider ul {
    height: 450px !important;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  .con_slide .box_mainimg #slider ul li #main_img {
    height: 450px !important;
  }
}
.con_slide ul.main_pager {
  margin: auto;
  width: 1200px;
  overflow: hidden;
}
.con_slide ul.main_pager li {
  position: absolute;
  width: 37px;
}
.con_slide ul.main_pager li.bef {
  left: 0;
  top: 32%;
}
.con_slide ul.main_pager li.aft {
  right: 0;
  top: 32%;
}
.con_slide .box_cal {
  background: url(../images/home/bg_pager.png) repeat left top;
  position: absolute;
  margin: 0 auto;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 99;
}
.con_slide .box_cal.down {
  bottom: -61px;
}
.con_slide .box_cal #carousel {
  margin: auto;
  width: 1200px;
  padding: 9px 0;
  z-index: 999;
}
.con_slide .box_cal ul.slides {
  margin: 0 auto;
  max-width: 1120px;
  height: 100%;
  overflow: hidden;
}
.con_slide .box_cal ul.slides li {
  float: left;
  width: 12.5%;
  text-align: center;
}
.con_slide .box_cal ul.slides li img {
  width: 90%;
  filter: alpha(opacity=70);
}
.con_slide .box_cal ul.slides li.active img {
  filter: alpha(opacity=100);
  opacity: 1;
}
.con_slide .box_cal .flex-viewport li {
  margin: 0 5px;
  cursor: pointer;
}
.con_slide .box_cal ul.pager {
  margin: auto;
  width: 1200px;
  overflow: hidden;
}
.con_slide .box_cal ul.pager li {
  position: absolute;
  top: 40%;
  width: 18px;
}
.con_slide .box_cal ul.pager li.bef {
  left: 360px;
}
@media screen and (max-width: 1500px) {
  .con_slide .box_cal ul.pager li.bef {
    left: 9%;
  }
}
.con_slide .box_cal ul.pager li.aft {
  right: 350px;
}
@media screen and (max-width: 1500px) {
  .con_slide .box_cal ul.pager li.aft {
    right: 8%;
  }
}

*:first-child + html .con_slide .box_mainimg .box_cal ul.slides li {
  width: 12.4%;
}

/* -----------------------------------------------------------
	.con_tmenu
----------------------------------------------------------- */
.con_tmenu {
  background: #0d0c0c;
  clear: both;
  height: 315px;
  overflow: hidden;
  width: 100%;
}
.con_tmenu ul {
  margin: auto;
  width: 1200px;
  height: 315px;
  background: url(../images/home/menu_special.jpg) no-repeat 0 0;
}
.con_tmenu ul li {
  float: left;
  height: 315px;
  text-indent: -9999px;
}
.con_tmenu ul li a {
  height: 315px;
  display: block;
}
.con_tmenu ul li a:hover {
  background-color: #ffffff;
  filter: alpha(opacity=25);
  opacity: 0.25;
}
.con_tmenu ul li.tMenu01 {
  width: 114px;
}
.con_tmenu ul li.tMenu02 {
  width: 111px;
}
.con_tmenu ul li.tMenu03 {
  width: 113px;
}
.con_tmenu ul li.tMenu04 {
  width: 263px;
}
.con_tmenu ul li.tMenu05 {
  width: 113px;
}
.con_tmenu ul li.tMenu06 {
  width: 111px;
}
.con_tmenu ul li.tMenu07 {
  width: 113px;
}
.con_tmenu ul li.tMenu08 {
  width: 262px;
}

/* -----------------------------------------------------------
	.bn_info
----------------------------------------------------------- */
.bn_info {
  text-align: center;
  margin: 10px 0 0 0;
}
.bn_info a:hover img {
  transform: scale(1);
  filter: alpha(opacity=60);
  opacity: 0.6;
  transition-timing-function: ease-out;
  transition-duration: 1500ms;
}

/* -----------------------------------------------------------
	.con_info
----------------------------------------------------------- */
#bt_open {
  cursor: pointer;
}

#con_info {
  width: 100%;
  height: 100%;
  background: url(../images/bg_modal.png) repeat;
  display: none;
  text-align: center;
  position: fixed;
  top: 0;
  z-index: 9999;
}
#con_info .area_txt {
  font-family: 游明朝, YuMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, HGS明朝E, ＭＳ Ｐ明朝, MS PMincho, Times New Roman, serif;
  width: 100%;
  margin: 0 auto;
  color: #fff;
  position: absolute;
  top: 35%;
}
#con_info .area_txt .tit {
  font-size: 140%;
  margin-bottom: 5px;
}
#con_info .area_txt .txt {
  margin-bottom: 20px;
}
#con_info .area_txt #bt_close a {
  color: #fff;
  cursor: pointer;
  text-decoration: underline;
  background: #3d1c6b;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

/* -----------------------------------------------------------
	.con_intro
----------------------------------------------------------- */
.con_intro {
  margin: auto;
  width: 1200px;
  padding: 70px 230px 0 0;
  position: relative;
  background: url(../images/home/bg_intro.png) right 0 no-repeat;
}
.con_intro:after {
  content: "";
  display: table;
  clear: both;
}
.con_intro .st_intro {
  color: #3d1c6b;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 140%;
  line-height: 1.2;
  height: 300px;
  float: right;
}
.con_intro .st_intro span {
  padding-left: 3px;
}
.con_intro p {
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  margin-left: 30px;
  font-size: 100%;
  line-height: 1.8;
  vertical-align: middle;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  height: 300px;
  float: right;
}
.con_intro p.last {
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  .con_intro {
    width: 960px;
    background: none;
  }
  .con_intro #tategaki {
    padding: 40px 0 0 0;
  }
}
/* -----------------------------------------------------------
	.area_bn
----------------------------------------------------------- */
.area_bn {
  text-align: center;
  margin-top: 60px;
}

.area_bn a img {
  filter: alpha(opacity=100);
  opacity: 1;
  transition-timing-function: ease-out;
  transition-duration: 2000ms;
}
.area_bn a:hover img {
  transform: scale(1);
  filter: alpha(opacity=60);
  opacity: 0.6;
  transition-timing-function: ease-out;
  transition-duration: 2000ms;
}

/* -----------------------------------------------------------
	.con_sns
----------------------------------------------------------- */
.con_sns {
  width: 1200px;
  margin: 0 auto 50px;
  overflow: hidden;
}
.con_sns .box_feed {
  width: 900px;
  float: left;
  overflow: hidden;
}
.con_sns .box_feed h3 {
  font-weight: bold;
  float: left;
  width: 190px;
  padding-right: 20px;
  background: url(../images/home/ic_news.jpg) right center no-repeat;
  margin-right: 8px;
}
.con_sns .box_feed ul {
  width: 700px;
  float: left;
}
.con_sns .box_feed ul li a {
  color: #505050;
}
.con_sns .box_sns {
  width: 240px;
  float: right;
}
.con_sns .box_sns ul li {
  margin: 0 7px;
  float: left;
  padding-left: 15px;
}

@media screen and (max-width: 1024px) {
  .con_sns {
    margin: 0 auto 20px;
    width: 960px;
    padding: 0 10px;
  }
  .con_sns .box_feed {
    float: none;
  }
  .con_sns .box_sns {
    padding-top: 10px;
    float: none;
  }
  .con_sns .box_sns ul li {
    margin: 0 8px 0 0;
    float: left;
    padding-left: 0;
    padding-right: 15px;
  }
}
/* -----------------------------------------------------------
	.box_notice
----------------------------------------------------------- */
.box_notice {
  margin-bottom: 114px;
  text-align: center;
}
@media screen and (max-width: 1024px) {
  .box_notice {
    margin-bottom: 57px;
  }
}

/* -----------------------------------------------------------
	.con_banners
----------------------------------------------------------- */
.con_banners {
  overflow-x: hidden;
}
.con_banners h3 {
  margin-bottom: 44px;
  text-align: center;
}
.con_banners a {
  text-decoration: none;
}
.con_banners .inner {
  padding: 15px 0 30px 0;
  background: #000;
  position: relative;
}
.con_banners .inner .bxslider_bann:after {
  content: "";
  display: table;
  clear: both;
}
.con_banners .inner .bxslider_bann li {
  float: left;
}
.con_banners .inner .bx-wrapper .bx-viewport {
  min-width: 1160px !important;
  overflow: visible !important;
}
.con_banners .inner .bx-wrapper .bx-controls-direction {
  text-align: center;
  position: absolute;
  left: 50%;
  margin-left: -100px;
  width: 200px;
  bottom: 47px;
  clear: both;
  overflow: hidden;
}
.con_banners .inner .bx-wrapper .bx-controls-direction a {
  display: block;
  text-indent: -9999px;
  width: 34px;
  height: 13px;
}
.con_banners .inner .bx-wrapper .bx-controls-direction a.bx-prev {
  background: transparent url(../images/home/arow_newsR.png) left top no-repeat;
  float: left;
}
.con_banners .inner .bx-wrapper .bx-controls-direction a.bx-next {
  background: transparent url(../images/home/arow_newsL.png) left top no-repeat;
  float: right;
}
.con_banners .inner #num_banners {
  width: 100%;
  text-align: center;
  margin-top: 50px;
}
.con_banners .inner #num_banners ul li {
  display: inline;
  font-size: 160%;
  line-height: 1.8em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
}
.con_banners .inner #num_banners ul li.start {
  color: #fff;
}
.con_banners .inner #num_banners ul li.max {
  color: #929292;
}
.con_banners .inner #num_banners ul li.text {
  color: #929292;
}
.con_banners .inner ul li a img {
  width: 100%;
  height: auto;
  filter: alpha(opacity=100);
  opacity: 1;
  transition-timing-function: ease-out;
  transition-duration: 2000ms;
}
.con_banners .inner ul li a:hover img {
  transform: scale(1);
  filter: alpha(opacity=60);
  opacity: 0.6;
  transition-timing-function: ease-out;
  transition-duration: 2000ms;
}

@media screen and (max-width: 1024px) {
  .con_scroller {
    width: 1024px;
  }
  .con_scroller h3 {
    width: 870px;
  }
}
/* -----------------------------------------------------------
	プランエリア
----------------------------------------------------------- */
.wrp_packages {
  padding-top: 80px;
  background: url(../images/home/bg_blackborder.png) center 0 no-repeat;
}

.con_packages,
.con_purpose,
.con_roomtype,
.con_mealtype {
  margin: auto;
  width: 1200px;
  margin-bottom: 110px;
}

/* -----------------------------------------------------------
	.con_appeal
----------------------------------------------------------- */
.con_appeal {
  margin-bottom: 80px;
  width: 100%;
}
.con_appeal h3 {
  margin-bottom: 28px;
  text-align: center;
}
.con_appeal ul {
  background: #000;
}
.con_appeal ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_appeal ul li {
  padding: 0.14%;
  width: 33.33%;
  float: left;
}
.con_appeal ul li:nth-child(1), .con_appeal ul li:nth-child(2), .con_appeal ul li:nth-child(3) {
  padding-top: 0;
}
.con_appeal ul li:nth-child(7), .con_appeal ul li:nth-child(8), .con_appeal ul li:nth-child(9) {
  padding-bottom: 0;
}
.con_appeal ul li a {
  color: #fff;
  display: block;
  text-decoration: none;
  position: relative;
}
.con_appeal ul li a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  background: rgba(0, 0, 0, 0.5);
  opacity: 1;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_appeal ul li a:hover:after {
  opacity: 0;
}
.con_appeal ul li .txt {
  position: absolute;
  top: 60%;
  left: 20px;
  color: #fff;
  transform: translateY(-50%);
  z-index: 1;
  font-size: 94%;
}
.con_appeal ul li .txt span {
  margin-bottom: 5px;
  border-bottom: 1px solid #c6c6c6;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  font-size: 154%;
  display: block;
}

/* -----------------------------------------------------------
	.con_news
----------------------------------------------------------- */
.con_news {
  margin: auto;
  width: 1200px;
  margin-bottom: 80px;
}
.con_news:after {
  content: "";
  display: table;
  clear: both;
}
.con_news .box_news {
  width: 870px;
  float: left;
  position: relative;
}
.con_news .box_news h3 {
  margin-bottom: 20px;
}
.con_news .box_news .btn_list {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 170px;
}
.con_news .box_news .btn_list a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
  padding: 0.7em 0.4em;
  font-size: 87%;
}
.con_news .box_news .btn_list a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.con_news .box_news .btn_list a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.con_news .box_news .btn_list a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.con_news .box_news .btn_list a:hover i.fa-external-link {
  color: #fff;
}
.con_news .box_news .box_tab:after {
  content: "";
  display: table;
  clear: both;
}
.con_news .box_news .box_tab ul {
  width: 100%;
  float: left;
  overflow: hidden;
}
.con_news .box_news .box_tab ul li {
  width: 20%;
  float: left;
  border-top: 1px solid #e4e2e2;
  border-right: 1px solid #e4e2e2;
}
.con_news .box_news .box_tab ul li:first-child {
  border-left: 1px solid #e4e2e2;
}
.con_news .box_news .box_tab ul li a {
  padding: 17px 0;
  display: block;
  color: #000;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  text-decoration: none;
  border-bottom: 1px solid #e4e2e2;
  background: url(../images/home/tb_hover.png) 0 0 repeat;
}
.con_news .box_news .box_tab ul li a:hover {
  background: #fff;
  border-bottom: none;
}
.con_news .box_news .box_tab ul li.ui-tabs-selected a {
  background: #fff;
  border-bottom: none;
}
.con_news .box_news .box_list {
  padding: 14px 0 20px 0;
  border-left: 1px solid #e4e2e2;
  border-right: 1px solid #e4e2e2;
  border-bottom: 1px solid #e4e2e2;
}
.con_news .box_news .box_list dl {
  position: relative;
}
.con_news .box_news .box_list dl:after {
  content: "";
  position: absolute;
  left: 30px;
  bottom: 0;
  margin: 0 auto;
  width: 93%;
  height: 1px;
  border-bottom: 1px #d2d2d2 dotted;
}
.con_news .box_news .box_list dl a {
  display: block;
  padding: 18px 0;
  color: #2c2c2c;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_news .box_news .box_list dl a:hover {
  background: #f2f2f2;
}
.con_news .box_news .box_list dl dt {
  padding: 0 30px;
  font-size: 87%;
}
.con_news .box_news .box_list dl dt span {
  display: inline-block;
}
.con_news .box_news .box_list dl dt span.cat {
  padding: 2px 10px;
  width: 125px;
  color: #fff;
  margin-left: 10px;
  text-align: center;
}
.con_news .box_news .box_list dl dt span.cat.yado {
  background: #a0a0a0;
}
.con_news .box_news .box_list dl dt span.cat.machi {
  background: #8e7a92;
}
.con_news .box_news .box_list dl dt span.cat.group {
  background: #668291;
}
.con_news .box_news .box_list dl dt span.cat.spa {
  background: #906b6b;
}
.con_news .box_news .box_list dl dd {
  padding: 5px 30px 0 30px;
}
.con_news .box_side {
  width: 250px;
  float: right;
}

/* Media queries */
@media screen and (max-width: 1024px) {
  .con_news {
    width: 940px;
    margin: 0 auto 80px;
  }
  .con_news .box_news {
    width: 660px;
    float: left;
  }
  .con_news .box_news .box_tab {
    width: 660px;
  }
  .con_news .box_news .box_list {
    width: 630px;
    padding: 14px;
  }
}
/* -----------------------------------------------------------
	.con_instagram
----------------------------------------------------------- */
.con_instagram {
  margin-bottom: 100px;
}
.con_instagram h3 {
  margin-bottom: 50px;
  text-align: center;
  font-weight: normal;
}
.con_instagram ul:after {
  content: "";
  display: table;
  clear: both;
}
.con_instagram ul li {
  width: 16.66%;
  float: left;
  overflow: hidden;
}
.con_instagram .btn {
  margin: 0 auto;
  padding-top: 50px;
  width: 316px;
  clear: both;
}
.con_instagram .btn a {
  padding: 1.4em 0.4em;
  width: 100%;
  color: #1f1f1f;
  text-align: center;
  display: block;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.34) 34%, rgba(255, 255, 255, 0.49) 49%, rgba(255, 255, 255, 0.76) 76%, #f7f7f7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f7f7',GradientType=0 );
  border: 1px solid #dedede;
  text-decoration: none;
  -webkit-transition: all .4s ease;
  -moz-transition: all .4s ease;
  -ms-transition: all .4s ease;
  -o-transition: all .4s ease;
  transition: all .4s ease;
}
.con_instagram .btn a i {
  margin-right: 10px;
  padding: 2px 5px;
  font-size: 80%;
  color: #fff;
  background: #000;
}
.con_instagram .btn a i.fa-external-link {
  margin-right: 0;
  margin-left: 10px;
  padding: 0;
  color: #1f1f1f;
  background: none;
  font-size: 100%;
}
.con_instagram .btn a:hover {
  color: #fff;
  background: #493f57;
  border: 1px solid #493f57;
}
.con_instagram .btn a:hover i.fa-external-link {
  color: #fff;
}

.con_instagram .photo ul {
  display: flex;
  justify-content: space-between;
  margin: 0 0 0 20px;
  gap: 0 20px;
}

/* Container DIV - automatically generated */
.simply-scroll-container {
  position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip {
  position: relative;
  overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list {
  overflow: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}

.simply-scroll-list li {
  padding: 0;
  margin: 0;
  list-style: none;
}

.simply-scroll-list li img {
  border: none;
  display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */
/* Container DIV */
.simply-scroll {
  width: 100%;
  height: 320px;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
  width: 100%;
  height: 320px;
}

/* Explicitly set height/width of each list item */
.simply-scroll .simply-scroll-list li {
  float: left;
  /* Horizontal scroll only */
  width: 16.66%;
  max-width: 320px;
  height: 320px;
}

/* -----------------------------------------------------------
	.con_add
----------------------------------------------------------- */
footer .con_add {
  width: 960px;
  margin: 0 auto;
  padding-bottom: 30px;
  background: url(../images/bg_address.png) 0 0 no-repeat;
}

/* -----------------------------------------------------------
	その他
----------------------------------------------------------- */
.box_osechi {
  text-align: center;
  padding-bottom: 20px;
}

.bn_area {
  width: 1200px;
  overflow: hidden;
  margin: 0 auto 15px;
}
.bn_area .bn_l {
  width: 450px;
  float: left;
  margin-left: 145px;
}
.bn_area .bn_r {
  width: 450px;
  float: right;
  margin-right: 145px;
}

/* -----------------------------------------------------------
	.box_btn
----------------------------------------------------------- */
.box_btn {
  display: flex;
  justify-content: space-between;
  max-width: 900px;
  margin: 0 auto 140px !important;
}
.box_btn .btn {
  width: 49%;
}
.box_btn .btn a:hover {
  opacity: 0.7;
  transition: .3s;
}

.con_packages {
  margin-bottom: 40px !important;
}
